<?xml version="1.0" encoding="UTF-8"?>
<dataSource name="Sqlite (Xerial) - voting.sqlite">
  <database-model serializer="dbm" rdbms="SQLITE" format-version="2.6">
    <schema id="1">
      <visible>1</visible>
    </schema>
    <table id="2" parent="1" name="voters"/>
    <table id="3" parent="1" name="votes"/>
    <column id="4" parent="2" name="login">
      <data-type>TEXT(0,-1)|12</data-type>
    </column>
    <column id="5" parent="2" name="last_name">
      <data-type>TEXT(0,-1)|12</data-type>
    </column>
    <column id="6" parent="2" name="first_name">
      <data-type>TEXT(0,-1)|12</data-type>
    </column>
    <column id="7" parent="3" name="login">
      <data-type>VARCHAR(255)(0,-1)|12</data-type>
    </column>
    <column id="8" parent="3" name="vote">
      <data-type>VARCHAR(255)(0,-1)|12</data-type>
    </column>
    <index id="9" parent="3" name="votes_login_uindex">
      <columns>login</columns>
      <desc-columns></desc-columns>
      <unique>1</unique>
    </index>
  </database-model>
</dataSource>